class HorizontalDivider extends HTMLElement{
    constructor(){
        super();
    }

    connectedCallback(){
        this.render()
    }

    render(){
        this.innerHTML = `
            <link rel="stylesheet" href="./components/divider/horizontal_divider.css">
            <div class="horizontal-divider-container">
                <div class="horizontal-divider"/>
            </div>        
            `
    }
}

customElements.define("sea-horizontal-divider", HorizontalDivider)